Subject: Re: [PATCH] ipv4/ipv6: multicast api unappropriate errno fix.

From: Li Wei <[email-masked]>
Date: Fri, 03 Aug 2012 17:31:43 +0800

Hi David,

I have sent a v2 of this patch, please consider to apply that one.

thanks